### Method

# Gtk EntryCompletion get_completion_prefix

#### Declaration [src]

    const char*
    gtk_entry_completion_get_completion_prefix (
      GtkEntryCompletion* completion
    )

#### Description [src]

Get the original text entered by the user that triggered the completion or `NULL` if there’s no completion ongoing.

#### Return value

Returns: | `const char*`
| The prefix for the current completion.
| The data is owned by the instance.
| The return value can be `NULL`.
| The string is a NUL terminated UTF-8 string.